"Preferences" = "Preferences";
"Webcams" = "Webcams";
"Initial Size" = "Initial Size";
"Zoom To Fit If Necessary" = "Zoom To Fit If Necessary";
"Actual Size" = "Actual Size";
"All Pixels" = "All Pixels";
"Full Screen (Distorted)" = "Full Screen (Distorted)";
"Fill Screen (Scaled)" = "Fill Screen (Scaled)";
"Zoom To Fit" = "Zoom To Fit";
"Size Fixed" = "Size Fixed";
"Width Fixed" = "Width Fixed";
"Height Fixed" = "Height Fixed";
"Zoom Fixed" = "Zoom Fixed";
"Sizing" = "Sizing";
"Record to Date Subfolders" = "Record to Date Subfolders";
"sec" = "sec";
"Default Fading:" = "Default Fading:";
"Replay Interval:" = "Replay Interval:";
"Replay Fading:" = "Replay Fading:";
"Record & Replay" = "Record & Replay";
"Advanced" = "Advanced";
"Shadows by Default" = "Shadows by Default";
"Animation Of Zooming & Moving" = "Animation Of Zooming & Moving";
"No Transparency under Mouse" = "No Transparency under Mouse";
"Default Level:" = "Default Level:";
"Dragging Grid:" = "Dragging Grid:";
"Back" = "Back";
"Normal" = "Normal";
"Top" = "Top";
"Bounce Dock icon" = "Bounce Dock icon";
"On Startup" = "On Startup";
"Option-key toggles this setting." = "Option-key toggles this setting.";
"Revert to Saved State" = "Revert to Saved State";
"Show Inspector" = "Show Inspector";
"Fetch New Cams" = "Fetch New Cams";
"Run as Menu Extra" = "Run as Menu Extra";
"(requires relaunch)" = "(requires relaunch)";
"Local Images & Slideshows" = "Local Images & Slideshows";
"Sizing Of Slideshows" = "Sizing Of Slideshows";
"Default Interval:" = "Default Interval:";
"Randomized" = "Randomized";
"Ordered" = "Ordered";
"Show Tooltips" = "Show Tooltips";